# Transliterator::getErrorCode

# transliterator_get_error_code

(PHP 5 >= 5.4.0, PHP 7, PECL intl >= 2.0.0)

Transliterator::getErrorCode -- transliterator_get_error_code — Get last error code

### Description

Object oriented style

public Transliterator::getErrorCode ( void ) : int

Procedural style

transliterator_get_error_code ( void ) : int

Gets the last error code for this transliterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The error code on success, or `FALSE` if none exists, or on failure.

### See Also

- Transliterator::getErrorMessage() - Get last error message
- Transliterator::listIDs() - Get transliterator IDs